Bug 193200 - Backport pam_ccreds module
Backport pam_ccreds module
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pam_ccreds (Show other bugs)
4.0
All Linux
high Severity high
: ---
: ---
Assigned To: Tomas Mraz
PMCmmt
: FutureFeature
Depends On:
Blocks: 176344 198694
  Show dependency treegraph
 
Reported: 2006-05-25 19:50 EDT by Daniel Riek
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2007-0277
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 13:23:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Tomas Mraz 2006-07-21 10:45:45 EDT
Should be fixed in pam_ccreds-3-3.rhel4.1.
Comment 6 Jay Turner 2006-08-21 22:32:17 EDT
QE ack for 4.5.
Comment 9 Red Hat Bugzilla 2007-05-01 13:23:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0277.html

Note You need to log in before you can comment on or make changes to this bug.